[
    {
        "creator": "10006945",
        "status": "ONLINE",
        "create_time": "2023-02-10T11:50:34.532+0800",
        "online_time": "2025-07-11T14:06:43.952+0800",
        "update_time": "2025-07-11T11:27:39.295+0800",
        "custom_properties": {
            "import_template_name": "1017-导入PPT（新模版）_1697513612402",
            "auto_fill_thumb": false,
            "ext_properties": {
                "course_id": "be762242-fbf3-41fe-abfc-9d6c909d1bff",
                "lesson_list": [
                    "lesson_1.national_course_resource"
                ],
                "version": 1737259348767
            },
            "study_time": 3600,
            "sys_resource_space": 22379376,
            "lesson_extra": {
                "lesson_1": {
                    "faculty_advisor_ids": [
                        "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
                    ],
                    "teacher_ids": [
                        "686b3b5d-dfe5-418b-9588-bc0d5c9b1c8e"
                    ]
                }
            },
            "lesson_faculty_advisor_ids": [
                "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
            ],
            "lesson_teacher_ids": [
                "686b3b5d-dfe5-418b-9588-bc0d5c9b1c8e"
            ],
            "sys_trans_status": "TRANSCODED",
            "faculty_advisor_ids": [
                "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
            ],
            "teacher_ids": [
                "686b3b5d-dfe5-418b-9588-bc0d5c9b1c8e"
            ],
            "producers": [
                "5a3d52fe-9fa5-48c3-9698-28e43acd1508"
            ],
            "global_resource_id": "be762242-fbf3-41fe-abfc-9d6c909d1bff",
            "thumbnails": [
                "https://r1-ndr.ykt.cbern.com.cn/edu_product/65/video/17b08df7547a11eb96b8fa20200c3759/cover/1.jpg"
            ],
            "providers": [
                "2511c3fd-22ca-42e2-80d0-b41645115be6"
            ],
            "faculty_advisor_id": []
        },
        "relations": {
            "national_course_resource": [
                {
                    "id": "2fa98a33-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "集合的概念"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "frame1": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/frame1-1920x1080-cover/1.jpg",
                            "transcodeCut_1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/1.jpg",
                            "cover": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-160x120-frame_sprite/1.jpg",
                            "transcodeCut_5": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/5.jpg",
                            "transcodeCut_10": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/10.jpg",
                            "transcodeCut_4": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/4.jpg",
                            "transcodeCut_11": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/11.jpg",
                            "transcodeCut_3": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/3.jpg",
                            "transcodeCut_12": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/12.jpg",
                            "transcodeCut_2": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/2.jpg",
                            "transcodeCut_13": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/13.jpg",
                            "transcodeCut_9": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/9.jpg",
                            "transcodeCut_14": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/14.jpg",
                            "transcodeCut_8": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/8.jpg",
                            "transcodeCut_15": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/15.jpg",
                            "transcodeCut_7": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/7.jpg",
                            "transcodeCut_16": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/16.jpg",
                            "transcodeCut_6": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/cover-640x480-frame/6.jpg"
                        },
                        "auto_fill_thumb": true,
                        "resolution": "1920*1080",
                        "duration": "PT20M3S",
                        "bit_rate": "11423745",
                        "height": "1080",
                        "sys_trans_status": "TRANSCODED",
                        "format": "mp4",
                        "alias_name": "视频课程",
                        "size": 1738097182,
                        "width": "1920",
                        "global_resource_id": "2fa98a33-5481-11eb-96b8-fa20200c3759",
                        "thumbnails": [
                            "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fa98a33-5481-11eb-96b8-fa20200c3759.t/zh-CN/1720601476335/transcode/videos/frame1-1920x1080-cover/1.jpg?v=1720602023463"
                        ]
                    },
                    "resource_type_code": "assets_video",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T17:05:35.132+0800",
                    "update_time": "2024-07-10T17:00:23.466+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372013",
                            "tag_name": "视频课程",
                            "tag_dimension_id": "bklx",
                            "order_num": 8
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "视频",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "ppt_sort": 7597345,
                        "audit_status": "PASS",
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub",
                        "thumbnail_audit_status": "PASS"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "2fa98a33-5481-11eb-96b8-fa20200c3759",
                    "title": "集合的概念"
                },
                {
                    "id": "c36586bd-55cd-af68-d320-c9f10416d2d4",
                    "global_title": {
                        "zh-CN": "集合的概念"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide6": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/6.jpg",
                            "Slide5": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/5.jpg",
                            "Slide8": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/8.jpg",
                            "Slide7": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/7.jpg",
                            "Slide2": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/2.jpg",
                            "Slide1": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/1.jpg",
                            "Slide4": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/4.jpg",
                            "Slide3": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/3.jpg",
                            "Slide31": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/31.jpg",
                            "Slide30": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/30.jpg",
                            "Slide9": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/9.jpg",
                            "Slide17": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/17.jpg",
                            "Slide39": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/39.jpg",
                            "Slide16": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/16.jpg",
                            "Slide38": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/38.jpg",
                            "Slide15": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/15.jpg",
                            "Slide37": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/37.jpg",
                            "Slide14": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/14.jpg",
                            "Slide36": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/36.jpg",
                            "Slide13": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/13.jpg",
                            "Slide35": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/35.jpg",
                            "Slide12": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/12.jpg",
                            "Slide34": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/34.jpg",
                            "Slide11": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/11.jpg",
                            "Slide33": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/33.jpg",
                            "Slide10": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/10.jpg",
                            "Slide32": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/32.jpg",
                            "Slide19": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/19.jpg",
                            "Slide18": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/18.jpg",
                            "Slide20": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/20.jpg",
                            "Slide42": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/42.jpg",
                            "Slide41": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/41.jpg",
                            "Slide40": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/40.jpg",
                            "Slide28": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/28.jpg",
                            "Slide27": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/27.jpg",
                            "Slide26": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/26.jpg",
                            "Slide25": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/25.jpg",
                            "Slide47": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/47.jpg",
                            "Slide24": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/24.jpg",
                            "Slide46": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/46.jpg",
                            "Slide23": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/23.jpg",
                            "Slide45": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/45.jpg",
                            "Slide22": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/22.jpg",
                            "Slide44": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/44.jpg",
                            "Slide21": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/21.jpg",
                            "Slide43": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/43.jpg",
                            "Slide29": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/29.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_resource_space": 17149034,
                        "resolution": "960*540",
                        "height": "540",
                        "sys_trans_status": "TRANSCODED",
                        "format": "pptx",
                        "alias_name": "课件",
                        "size": 1764593,
                        "width": "960",
                        "global_resource_id": "c36586bd-55cd-af68-d320-c9f10416d2d4",
                        "thumbnails": [
                            "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/c36586bd-55cd-af68-d320-c9f10416d2d4.t/zh-CN/1720601470080/transcode/image/1.jpg?v=1720601496297"
                        ]
                    },
                    "resource_type_code": "coursewares",
                    "creator": "10006945",
                    "language": "zh-CN",
                    "create_time": "2023-10-17T12:47:53.411+0800",
                    "update_time": "2024-10-08T21:05:07.894+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342826",
                            "tag_name": "课件",
                            "tag_dimension_id": "bklx",
                            "order_num": 3
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "课件",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "ppt_sort": 7349660,
                        "audit_status": "PASS",
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub",
                        "thumbnail_audit_status": "PASS"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "c36586bd-55cd-af68-d320-c9f10416d2d4",
                    "title": "集合的概念"
                },
                {
                    "id": "89025a04-b688-ccce-8d37-f6af8745f466",
                    "global_title": {
                        "zh-CN": "集合的概念"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide6": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/6.jpg",
                            "Slide5": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/5.jpg",
                            "Slide7": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/7.jpg",
                            "Slide2": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/2.jpg",
                            "Slide1": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/1.jpg",
                            "Slide4": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/4.jpg",
                            "Slide3": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/3.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_resource_space": 3971260,
                        "resolution": "794*1123",
                        "height": "1123",
                        "sys_trans_status": "TRANSCODED",
                        "format": "docx",
                        "alias_name": "教学设计",
                        "size": 262825,
                        "width": "794",
                        "global_resource_id": "89025a04-b688-ccce-8d37-f6af8745f466",
                        "thumbnails": [
                            "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/89025a04-b688-ccce-8d37-f6af8745f466.t/zh-CN/1727357363755/transcode/image/1.jpg?v=1727357382059"
                        ]
                    },
                    "resource_type_code": "lesson_plandesign",
                    "creator": "10006945",
                    "language": "zh-CN",
                    "create_time": "2023-10-17T14:40:46.790+0800",
                    "update_time": "2024-09-26T21:29:45.652+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342817",
                            "tag_name": "教学设计",
                            "tag_dimension_id": "bklx",
                            "order_num": 0
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "教学设计",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "ppt_sort": 5547539,
                        "audit_status": "PASS",
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub",
                        "thumbnail_audit_status": "PASS"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "89025a04-b688-ccce-8d37-f6af8745f466",
                    "title": "集合的概念"
                },
                {
                    "id": "3cc892e4-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "集合的概念"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "auto_fill_thumb": true,
                        "size": 133787,
                        "global_resource_id": "3cc892e4-5481-11eb-96b8-fa20200c3759",
                        "alias_name": "学习任务单",
                        "thumbnails": [
                            "https://r3-ndr.ykt.cbern.com.cn/edu_product/65/document/1bd2d76d547a11eb96b8fa20200c3759/image/1.jpg?v=1698306037898"
                        ]
                    },
                    "resource_type_code": "assets_document",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T18:38:57.167+0800",
                    "update_time": "2023-10-27T18:03:41.438+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372014",
                            "tag_name": "学习任务单",
                            "tag_dimension_id": "bklx",
                            "order_num": 9
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "文档",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "audit_status": "PASS",
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub",
                        "thumbnail_audit_status": "PASS"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "3cc892e4-5481-11eb-96b8-fa20200c3759",
                    "title": "集合的概念"
                },
                {
                    "id": "3cb4a5c4-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "集合的概念"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/3cb4a5c4-5481-11eb-96b8-fa20200c3759.t/zh-CN/1752204062183/transcode/image/1.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_resource_space": 1189815,
                        "resolution": "794*1123",
                        "height": "1123",
                        "sys_trans_status": "TRANSCODED",
                        "format": "docx",
                        "alias_name": "课后练习",
                        "size": 19431,
                        "width": "794",
                        "global_resource_id": "3cb4a5c4-5481-11eb-96b8-fa20200c3759",
                        "thumbnails": [
                            "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/3cb4a5c4-5481-11eb-96b8-fa20200c3759.t/zh-CN/1752204062183/transcode/image/1.jpg?v=1752204455843"
                        ]
                    },
                    "resource_type_code": "assets_document",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T19:15:15.153+0800",
                    "update_time": "2025-07-11T11:27:36.612+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372015",
                            "tag_name": "课后练习",
                            "tag_dimension_id": "bklx",
                            "order_num": 10
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "文档",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "ppt_sort": 4023411,
                        "audit_status": "PASS",
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub",
                        "thumbnail_audit_status": "PASS"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "3cb4a5c4-5481-11eb-96b8-fa20200c3759",
                    "title": "集合的概念"
                }
            ]
        },
        "resource_custom_properties": {
            "version_visible": "RELEASE",
            "res_sort": 9117,
            "tag_weight_score_bknd": [],
            "ppt_sort": 4023411,
            "audit_status": "PASS",
            "resource_source": "CREATE",
            "is_top": 0,
            "compound_node": "parent",
            "thumbnail_audit_status": "PASS"
        },
        "title": "集合的概念",
        "description": null,
        "id": "be762242-fbf3-41fe-abfc-9d6c909d1bff",
        "resource_type_code": "national_lesson",
        "resource_type_code_name": "国家课",
        "language": "zh-CN",
        "tag_list": [
            {
                "tag_dimension_id": "bklx",
                "tag_id": "502036371442",
                "tag_name": "课程包",
                "order_num": 6
            },
            {
                "tag_dimension_id": "tagView",
                "tag_id": "2RC4XgwnvkIoXucpn6OOpm",
                "tag_name": "同步课资源视图",
                "order_num": 197
            },
            {
                "tag_dimension_id": "zxxbb",
                "tag_id": "5036342963",
                "tag_name": "人教A版",
                "order_num": 320
            },
            {
                "tag_dimension_id": "zxxcc",
                "tag_id": "5036342972",
                "tag_name": "必修 第一册",
                "order_num": 225
            },
            {
                "tag_dimension_id": "zxxweek",
                "tag_id": "week1",
                "tag_name": "第一周",
                "order_num": 0
            },
            {
                "tag_dimension_id": "zxxxd",
                "tag_id": "e7bbcefe-0590-11ed-9c79-92fc3b3249d5",
                "tag_name": "高中",
                "order_num": 2
            },
            {
                "tag_dimension_id": "zxxxk",
                "tag_id": "e7bbcf80-0590-11ed-9c79-92fc3b3249d5",
                "tag_name": "数学",
                "order_num": 1
            }
        ],
        "chapter_ids": [
            "ce2862c6-d34c-30bf-9c69-c8d0e88d4120",
            "da061f45-ecd3-32c8-95c1-c6712eca4b36"
        ],
        "teachmeterial_ids": [
            "85c19ef2-23a4-43b6-94dd-8c7898639b5d"
        ],
        "chapter_paths": [
            "ce2862c6-d34c-30bf-9c69-c8d0e88d4120/da061f45-ecd3-32c8-95c1-c6712eca4b36"
        ],
        "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
        "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
        "teacher_list": [
            {
                "id": "686b3b5d-dfe5-418b-9588-bc0d5c9b1c8e",
                "name": "许绮菲",
                "nick_name": "100781",
                "intro": "北京市第一七一中学数学教师，高级教师，24年教龄，北京市骨干教师，东城兼职教研员，数学教研组组长。",
                "photo_id": "4bd586cf-f01f-49eb-b319-3df6c1a00591"
            }
        ],
        "faculty_advisor_list": [
            {
                "id": "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5",
                "name": "李颖",
                "nick_name": "100314",
                "intro": "北京市东城区教师研修中心数学研修员，高级教师，30年教龄，北京市骨干教师。",
                "photo_id": "4bd586cf-f01f-49eb-b319-3df6c1a00591"
            }
        ],
        "provider_list": [
            {
                "name": "教育部资源中心",
                "id": "2511c3fd-22ca-42e2-80d0-b41645115be6",
                "type": "provider"
            }
        ],
        "producer_list": [
            {
                "name": "部版",
                "id": "5a3d52fe-9fa5-48c3-9698-28e43acd1508",
                "type": "provider"
            }
        ],
        "ti_items": [],
        "version_id": "be762242-fbf3-41fe-abfc-9d6c909d1bff",
        "tenant_id": "1"
    },
    {
        "creator": "10006945",
        "status": "ONLINE",
        "create_time": "2023-02-10T11:50:35.025+0800",
        "online_time": "2023-10-17T17:19:32.906+0800",
        "update_time": "2024-12-04T12:59:06.996+0800",
        "custom_properties": {
            "import_template_name": "1017-导入PPT（新模版）_1697513612402",
            "auto_fill_thumb": false,
            "ext_properties": {
                "course_id": "d4ab2c8d-6714-469c-bc51-de0dce8b63a9",
                "lesson_list": [
                    "lesson_1.national_course_resource"
                ],
                "version": 1737259355119
            },
            "study_time": 3600,
            "sys_resource_space": 20983367,
            "lesson_extra": {
                "lesson_1": {
                    "faculty_advisor_ids": [
                        "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
                    ],
                    "teacher_ids": [
                        "3c586c22-1c0a-4e6e-bdc1-891e83dffb46"
                    ]
                }
            },
            "exercise_completion_type": 2,
            "lesson_faculty_advisor_ids": [
                "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
            ],
            "lesson_teacher_ids": [
                "3c586c22-1c0a-4e6e-bdc1-891e83dffb46"
            ],
            "sys_trans_status": "TRANSCODED",
            "exercise_completion_value": 100,
            "faculty_advisor_ids": [
                "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
            ],
            "teacher_ids": [
                "3c586c22-1c0a-4e6e-bdc1-891e83dffb46"
            ],
            "producers": [
                "5a3d52fe-9fa5-48c3-9698-28e43acd1508"
            ],
            "global_resource_id": "d4ab2c8d-6714-469c-bc51-de0dce8b63a9",
            "thumbnails": [
                "https://r3-ndr.ykt.cbern.com.cn/edu_product/65/video/17b638f2547a11eb96b8fa20200c3759/cover/1.jpg"
            ],
            "providers": [
                "2511c3fd-22ca-42e2-80d0-b41645115be6"
            ],
            "faculty_advisor_id": []
        },
        "relations": {
            "national_course_resource": [
                {
                    "id": "2fb19f0e-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "集合间的基本关系"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "frame1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/65/video/17b638f2547a11eb96b8fa20200c3759/cover/1.jpg"
                        },
                        "auto_fill_thumb": true,
                        "resolution": "1920*1080",
                        "duration": "PT20M36S",
                        "bit_rate": "1868775",
                        "height": "1080",
                        "sys_trans_status": "TRANSCODED",
                        "format": "mp4",
                        "alias_name": "视频课程",
                        "size": 307772408,
                        "width": "1920",
                        "global_resource_id": "2fb19f0e-5481-11eb-96b8-fa20200c3759",
                        "thumbnails": [
                            "https://r1-ndr.ykt.cbern.com.cn/edu_product/65/video/17b638f2547a11eb96b8fa20200c3759/cover/1.jpg"
                        ]
                    },
                    "resource_type_code": "assets_video",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T17:11:35.991+0800",
                    "update_time": "2024-01-11T19:03:52.595+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372013",
                            "tag_name": "视频课程",
                            "tag_dimension_id": "bklx",
                            "order_num": 8
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "视频",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "2fb19f0e-5481-11eb-96b8-fa20200c3759",
                    "title": "集合间的基本关系"
                },
                {
                    "id": "7765ebda-acd2-06d4-df7e-24c6e4272b6d",
                    "global_title": {
                        "zh-CN": "集合间的基本关系"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide6": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/6.jpg",
                            "Slide5": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/5.jpg",
                            "Slide8": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/8.jpg",
                            "Slide7": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/7.jpg",
                            "Slide2": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/2.jpg",
                            "Slide1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/1.jpg",
                            "Slide4": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/4.jpg",
                            "Slide3": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/3.jpg",
                            "Slide31": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/31.jpg",
                            "Slide30": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/30.jpg",
                            "Slide9": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/9.jpg",
                            "Slide17": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/17.jpg",
                            "Slide39": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/39.jpg",
                            "Slide16": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/16.jpg",
                            "Slide38": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/38.jpg",
                            "Slide15": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/15.jpg",
                            "Slide37": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/37.jpg",
                            "Slide14": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/14.jpg",
                            "Slide36": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/36.jpg",
                            "Slide13": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/13.jpg",
                            "Slide35": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/35.jpg",
                            "Slide12": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/12.jpg",
                            "Slide34": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/34.jpg",
                            "Slide11": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/11.jpg",
                            "Slide33": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/33.jpg",
                            "Slide10": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/10.jpg",
                            "Slide32": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/32.jpg",
                            "Slide19": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/19.jpg",
                            "Slide18": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/18.jpg",
                            "Slide20": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/20.jpg",
                            "Slide40": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/40.jpg",
                            "Slide28": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/28.jpg",
                            "Slide27": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/27.jpg",
                            "Slide26": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/26.jpg",
                            "Slide25": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/25.jpg",
                            "Slide24": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/24.jpg",
                            "Slide23": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/23.jpg",
                            "Slide22": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/22.jpg",
                            "Slide21": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/21.jpg",
                            "Slide29": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/29.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_resource_space": 20910252,
                        "resolution": "960*540",
                        "height": "540",
                        "sys_trans_status": "TRANSCODED",
                        "format": "pptx",
                        "alias_name": "课件",
                        "size": 1395497,
                        "width": "960",
                        "global_resource_id": "7765ebda-acd2-06d4-df7e-24c6e4272b6d",
                        "thumbnails": [
                            "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/7765ebda-acd2-06d4-df7e-24c6e4272b6d.t/zh-CN/1697518074076/transcode/image/1.jpg?v=1697520609291"
                        ]
                    },
                    "resource_type_code": "coursewares",
                    "creator": "10006945",
                    "language": "zh-CN",
                    "create_time": "2023-10-17T12:47:53.985+0800",
                    "update_time": "2024-10-08T21:05:10.186+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342826",
                            "tag_name": "课件",
                            "tag_dimension_id": "bklx",
                            "order_num": 3
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "课件",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "7765ebda-acd2-06d4-df7e-24c6e4272b6d",
                    "title": "集合间的基本关系"
                },
                {
                    "id": "3856f169-a680-e54e-e91c-36a2a272d8b7",
                    "global_title": {
                        "zh-CN": "集合间的基本关系"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide2": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/3856f169-a680-e54e-e91c-36a2a272d8b7.t/zh-CN/1697524847594/transcode/image/2.jpg",
                            "Slide1": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/3856f169-a680-e54e-e91c-36a2a272d8b7.t/zh-CN/1697524847594/transcode/image/1.jpg",
                            "Slide4": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/3856f169-a680-e54e-e91c-36a2a272d8b7.t/zh-CN/1697524847594/transcode/image/4.jpg",
                            "Slide3": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/3856f169-a680-e54e-e91c-36a2a272d8b7.t/zh-CN/1697524847594/transcode/image/3.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_trans_status": "TRANSCODED",
                        "format": "docx",
                        "alias_name": "教学设计",
                        "resolution": "794*1123",
                        "size": 89087,
                        "width": "794",
                        "global_resource_id": "3856f169-a680-e54e-e91c-36a2a272d8b7",
                        "thumbnails": [
                            "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/3856f169-a680-e54e-e91c-36a2a272d8b7.t/zh-CN/1697524847594/transcode/image/1.jpg?v=1697525080397"
                        ],
                        "height": "1123"
                    },
                    "resource_type_code": "lesson_plandesign",
                    "creator": "10006945",
                    "language": "zh-CN",
                    "create_time": "2023-10-17T14:40:47.493+0800",
                    "update_time": "2023-10-27T18:03:41.588+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342817",
                            "tag_name": "教学设计",
                            "tag_dimension_id": "bklx",
                            "order_num": 0
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "教学设计",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "3856f169-a680-e54e-e91c-36a2a272d8b7",
                    "title": "集合间的基本关系"
                },
                {
                    "id": "3cb909a1-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "集合间的基本关系"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/3cb909a1-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840792946/transcode/image/1.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_trans_status": "TRANSCODED",
                        "format": "docx",
                        "alias_name": "学习任务单",
                        "resolution": "794*1123",
                        "size": 20497,
                        "width": "794",
                        "global_resource_id": "3cb909a1-5481-11eb-96b8-fa20200c3759",
                        "thumbnails": [
                            "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/3cb909a1-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840792946/transcode/image/1.jpg?v=1698840803185"
                        ],
                        "height": "1123"
                    },
                    "resource_type_code": "assets_document",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T18:31:56.484+0800",
                    "update_time": "2023-11-01T20:13:23.190+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372014",
                            "tag_name": "学习任务单",
                            "tag_dimension_id": "bklx",
                            "order_num": 9
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "文档",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "3cb909a1-5481-11eb-96b8-fa20200c3759",
                    "title": "集合间的基本关系"
                },
                {
                    "id": "53d19844-84ba-4153-8c26-ef78f6311136",
                    "global_title": {
                        "zh-CN": "集合间的基本关系"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide2": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/53d19844-84ba-4153-8c26-ef78f6311136.t/zh-CN/1663642687856/transcode/image/2.jpg",
                            "Slide1": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/53d19844-84ba-4153-8c26-ef78f6311136.t/zh-CN/1663642687856/transcode/image/1.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_trans_status": "TRANSCODED",
                        "format": "docx",
                        "alias_name": "课后练习",
                        "resolution": "794*1123",
                        "size": 77022,
                        "width": "794",
                        "global_resource_id": "53d19844-84ba-4153-8c26-ef78f6311136",
                        "thumbnails": [
                            "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/53d19844-84ba-4153-8c26-ef78f6311136.t/zh-CN/1663642687856/transcode/image/1.jpg?v=1663642697071"
                        ],
                        "height": "1123"
                    },
                    "resource_type_code": "assets_document",
                    "creator": "452315580589",
                    "language": "zh-CN",
                    "create_time": "2022-09-20T10:58:07.711+0800",
                    "update_time": "2023-10-27T18:03:41.657+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "5036343061",
                            "tag_name": "学习清单",
                            "tag_dimension_id": "gjklx",
                            "order_num": 3
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "文档",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "53d19844-84ba-4153-8c26-ef78f6311136",
                    "title": "集合间的基本关系"
                }
            ]
        },
        "resource_custom_properties": {
            "version_visible": "RELEASE",
            "res_sort": 9118,
            "tag_weight_score_bknd": [],
            "audit_status": "pass",
            "resource_source": "CREATE",
            "is_top": 0,
            "compound_node": "parent",
            "thumbnail_audit_status": "pass"
        },
        "title": "集合间的基本关系",
        "description": null,
        "id": "d4ab2c8d-6714-469c-bc51-de0dce8b63a9",
        "resource_type_code": "national_lesson",
        "resource_type_code_name": "国家课",
        "language": "zh-CN",
        "tag_list": [
            {
                "tag_dimension_id": "bklx",
                "tag_id": "502036371442",
                "tag_name": "课程包",
                "order_num": 6
            },
            {
                "tag_dimension_id": "tagView",
                "tag_id": "2RC4XgwnvkIoXucpn6OOpm",
                "tag_name": "同步课资源视图",
                "order_num": 197
            },
            {
                "tag_dimension_id": "zxxbb",
                "tag_id": "5036342963",
                "tag_name": "人教A版",
                "order_num": 320
            },
            {
                "tag_dimension_id": "zxxcc",
                "tag_id": "5036342972",
                "tag_name": "必修 第一册",
                "order_num": 225
            },
            {
                "tag_dimension_id": "zxxweek",
                "tag_id": "week1",
                "tag_name": "第一周",
                "order_num": 0
            },
            {
                "tag_dimension_id": "zxxxd",
                "tag_id": "e7bbcefe-0590-11ed-9c79-92fc3b3249d5",
                "tag_name": "高中",
                "order_num": 2
            },
            {
                "tag_dimension_id": "zxxxk",
                "tag_id": "e7bbcf80-0590-11ed-9c79-92fc3b3249d5",
                "tag_name": "数学",
                "order_num": 1
            }
        ],
        "chapter_ids": [
            "ce2862c6-d34c-30bf-9c69-c8d0e88d4120",
            "f639c35b-d263-33eb-95ca-290d327cae5d"
        ],
        "teachmeterial_ids": [
            "85c19ef2-23a4-43b6-94dd-8c7898639b5d"
        ],
        "chapter_paths": [
            "ce2862c6-d34c-30bf-9c69-c8d0e88d4120/f639c35b-d263-33eb-95ca-290d327cae5d"
        ],
        "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
        "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
        "teacher_list": [
            {
                "id": "3c586c22-1c0a-4e6e-bdc1-891e83dffb46",
                "name": "姚未然",
                "nick_name": "101551",
                "intro": "北京市第一七一中学高中数学教师，一级教师，11年教龄，东城区骨干教师。",
                "photo_id": "4bd586cf-f01f-49eb-b319-3df6c1a00591"
            }
        ],
        "faculty_advisor_list": [
            {
                "id": "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5",
                "name": "李颖",
                "nick_name": "100314",
                "intro": "北京市东城区教师研修中心数学研修员，高级教师，30年教龄，北京市骨干教师。",
                "photo_id": "4bd586cf-f01f-49eb-b319-3df6c1a00591"
            }
        ],
        "provider_list": [
            {
                "name": "教育部资源中心",
                "id": "2511c3fd-22ca-42e2-80d0-b41645115be6",
                "type": "provider"
            }
        ],
        "producer_list": [
            {
                "name": "部版",
                "id": "5a3d52fe-9fa5-48c3-9698-28e43acd1508",
                "type": "provider"
            }
        ],
        "ti_items": [],
        "version_id": "d4ab2c8d-6714-469c-bc51-de0dce8b63a9",
        "tenant_id": "1"
    },
    {
        "creator": "10006945",
        "status": "ONLINE",
        "create_time": "2023-02-10T11:50:37.706+0800",
        "online_time": "2023-10-17T17:19:33.072+0800",
        "update_time": "2024-12-04T12:59:10.781+0800",
        "custom_properties": {
            "import_template_name": "1017-导入PPT（新模版）_1697513612402",
            "auto_fill_thumb": false,
            "ext_properties": {
                "course_id": "586b0cec-9fc6-4b2c-8689-33540bd375a0",
                "lesson_list": [
                    "lesson_1.national_course_resource"
                ],
                "version": 1737259348723
            },
            "study_time": 3600,
            "sys_resource_space": 25550185,
            "lesson_extra": {
                "lesson_1": {
                    "faculty_advisor_ids": [
                        "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
                    ],
                    "teacher_ids": [
                        "7d2878e3-e007-4869-99fc-feec95dacacf"
                    ]
                }
            },
            "lesson_faculty_advisor_ids": [
                "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
            ],
            "lesson_teacher_ids": [
                "7d2878e3-e007-4869-99fc-feec95dacacf"
            ],
            "sys_trans_status": "TRANSCODED",
            "faculty_advisor_ids": [
                "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5"
            ],
            "teacher_ids": [
                "7d2878e3-e007-4869-99fc-feec95dacacf"
            ],
            "producers": [
                "5a3d52fe-9fa5-48c3-9698-28e43acd1508"
            ],
            "global_resource_id": "586b0cec-9fc6-4b2c-8689-33540bd375a0",
            "thumbnails": [
                "https://r1-ndr.ykt.cbern.com.cn/edu_product/65/video/17b8eae2547a11eb96b8fa20200c3759/cover/1.jpg"
            ],
            "providers": [
                "2511c3fd-22ca-42e2-80d0-b41645115be6"
            ],
            "faculty_advisor_id": []
        },
        "relations": {
            "national_course_resource": [
                {
                    "id": "2fb5f1cb-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "全称量词与存在量词"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {
                        "zh-CN": [
                            "zxx"
                        ]
                    },
                    "custom_properties": {
                        "preview": {
                            "frame1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/frame1-1920x1080-cover/1.jpg",
                            "transcodeCut_1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/1.jpg",
                            "cover": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-160x120-frame_sprite/1.jpg",
                            "transcodeCut_5": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/5.jpg",
                            "transcodeCut_10": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/10.jpg",
                            "transcodeCut_4": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/4.jpg",
                            "transcodeCut_11": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/11.jpg",
                            "transcodeCut_3": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/3.jpg",
                            "transcodeCut_12": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/12.jpg",
                            "transcodeCut_2": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/2.jpg",
                            "transcodeCut_13": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/13.jpg",
                            "transcodeCut_9": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/9.jpg",
                            "transcodeCut_14": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/14.jpg",
                            "transcodeCut_8": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/8.jpg",
                            "transcodeCut_15": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/15.jpg",
                            "transcodeCut_7": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/7.jpg",
                            "transcodeCut_16": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/16.jpg",
                            "transcodeCut_6": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/cover-640x480-frame/6.jpg"
                        },
                        "auto_fill_thumb": true,
                        "resolution": "1920*1080",
                        "duration": "PT20M52S",
                        "bit_rate": "5168437",
                        "height": "1080",
                        "sys_trans_status": "TRANSCODED",
                        "format": "mp4",
                        "alias_name": "视频课程",
                        "size": 829224849,
                        "width": "1920",
                        "global_resource_id": "2fb5f1cb-5481-11eb-96b8-fa20200c3759",
                        "thumbnails": [
                            "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/2fb5f1cb-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840797904/transcode/videos/frame1-1920x1080-cover/1.jpg?v=1698841422122"
                        ]
                    },
                    "resource_type_code": "assets_video",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T17:03:23.604+0800",
                    "update_time": "2024-01-11T19:03:56.173+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372013",
                            "tag_name": "视频课程",
                            "tag_dimension_id": "bklx",
                            "order_num": 8
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "视频",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "2fb5f1cb-5481-11eb-96b8-fa20200c3759",
                    "title": "全称量词与存在量词",
                    "label": [
                        "zxx"
                    ]
                },
                {
                    "id": "e8cc0a6f-0104-bc71-2b15-35a9bc44476b",
                    "global_title": {
                        "zh-CN": "全称量词与存在量词"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide6": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/6.jpg",
                            "Slide5": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/5.jpg",
                            "Slide8": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/8.jpg",
                            "Slide7": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/7.jpg",
                            "Slide2": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/2.jpg",
                            "Slide1": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/1.jpg",
                            "Slide4": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/4.jpg",
                            "Slide3": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/3.jpg",
                            "Slide9": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/9.jpg",
                            "Slide17": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/17.jpg",
                            "Slide16": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/16.jpg",
                            "Slide15": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/15.jpg",
                            "Slide14": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/14.jpg",
                            "Slide13": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/13.jpg",
                            "Slide12": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/12.jpg",
                            "Slide11": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/11.jpg",
                            "Slide10": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/10.jpg",
                            "Slide19": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/19.jpg",
                            "Slide18": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/18.jpg",
                            "Slide42": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/42.jpg",
                            "Slide41": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/41.jpg",
                            "Slide40": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/40.jpg",
                            "Slide49": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/49.jpg",
                            "Slide48": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/48.jpg",
                            "Slide47": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/47.jpg",
                            "Slide46": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/46.jpg",
                            "Slide45": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/45.jpg",
                            "Slide44": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/44.jpg",
                            "Slide43": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/43.jpg",
                            "Slide31": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/31.jpg",
                            "Slide30": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/30.jpg",
                            "Slide39": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/39.jpg",
                            "Slide38": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/38.jpg",
                            "Slide37": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/37.jpg",
                            "Slide36": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/36.jpg",
                            "Slide35": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/35.jpg",
                            "Slide34": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/34.jpg",
                            "Slide33": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/33.jpg",
                            "Slide32": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/32.jpg",
                            "Slide20": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/20.jpg",
                            "Slide28": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/28.jpg",
                            "Slide27": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/27.jpg",
                            "Slide26": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/26.jpg",
                            "Slide25": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/25.jpg",
                            "Slide24": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/24.jpg",
                            "Slide23": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/23.jpg",
                            "Slide22": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/22.jpg",
                            "Slide21": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/21.jpg",
                            "Slide29": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/29.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_resource_space": 25474320,
                        "resolution": "960*540",
                        "height": "540",
                        "sys_trans_status": "TRANSCODED",
                        "format": "pptx",
                        "alias_name": "课件",
                        "size": 821251,
                        "width": "960",
                        "global_resource_id": "e8cc0a6f-0104-bc71-2b15-35a9bc44476b",
                        "thumbnails": [
                            "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/coursewares/e8cc0a6f-0104-bc71-2b15-35a9bc44476b.t/zh-CN/1697518076769/transcode/image/1.jpg?v=1697520614331"
                        ]
                    },
                    "resource_type_code": "coursewares",
                    "creator": "10006945",
                    "language": "zh-CN",
                    "create_time": "2023-10-17T12:47:56.673+0800",
                    "update_time": "2024-10-08T21:05:15.337+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342826",
                            "tag_name": "课件",
                            "tag_dimension_id": "bklx",
                            "order_num": 3
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "课件",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "e8cc0a6f-0104-bc71-2b15-35a9bc44476b",
                    "title": "全称量词与存在量词"
                },
                {
                    "id": "c968d9d8-8da2-4a11-3837-9f4c9d6935db",
                    "global_title": {
                        "zh-CN": "全称量词与存在量词"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "preview": {
                            "Slide2": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/c968d9d8-8da2-4a11-3837-9f4c9d6935db.t/zh-CN/1697524850313/transcode/image/2.jpg",
                            "Slide1": "https://r3-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/c968d9d8-8da2-4a11-3837-9f4c9d6935db.t/zh-CN/1697524850313/transcode/image/1.jpg",
                            "Slide4": "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/c968d9d8-8da2-4a11-3837-9f4c9d6935db.t/zh-CN/1697524850313/transcode/image/4.jpg",
                            "Slide3": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/c968d9d8-8da2-4a11-3837-9f4c9d6935db.t/zh-CN/1697524850313/transcode/image/3.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_trans_status": "TRANSCODED",
                        "format": "docx",
                        "alias_name": "教学设计",
                        "resolution": "794*1123",
                        "size": 94683,
                        "width": "794",
                        "global_resource_id": "c968d9d8-8da2-4a11-3837-9f4c9d6935db",
                        "thumbnails": [
                            "https://r1-ndr.ykt.cbern.com.cn/edu_product/esp/lesson_plandesign/c968d9d8-8da2-4a11-3837-9f4c9d6935db.t/zh-CN/1697524850313/transcode/image/1.jpg?v=1697525083417"
                        ],
                        "height": "1123"
                    },
                    "resource_type_code": "lesson_plandesign",
                    "creator": "10006945",
                    "language": "zh-CN",
                    "create_time": "2023-10-17T14:40:50.213+0800",
                    "update_time": "2023-10-27T18:03:42.809+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342817",
                            "tag_name": "教学设计",
                            "tag_dimension_id": "bklx",
                            "order_num": 0
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "教学设计",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "c968d9d8-8da2-4a11-3837-9f4c9d6935db",
                    "title": "全称量词与存在量词"
                },
                {
                    "id": "3cb9a954-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "全称量词与存在量词"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {},
                    "custom_properties": {
                        "auto_fill_thumb": true,
                        "size": 240793,
                        "global_resource_id": "3cb9a954-5481-11eb-96b8-fa20200c3759",
                        "alias_name": "学习任务单",
                        "thumbnails": [
                            "https://r1-ndr.ykt.cbern.com.cn/edu_product/65/document/1bc80a34547a11eb96b8fa20200c3759/image/1.jpg?v=1698305198791"
                        ]
                    },
                    "resource_type_code": "assets_document",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T18:20:03.305+0800",
                    "update_time": "2023-10-27T18:03:42.791+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372014",
                            "tag_name": "学习任务单",
                            "tag_dimension_id": "bklx",
                            "order_num": 9
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "文档",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "3cb9a954-5481-11eb-96b8-fa20200c3759",
                    "title": "全称量词与存在量词"
                },
                {
                    "id": "3cc13660-5481-11eb-96b8-fa20200c3759",
                    "global_title": {
                        "zh-CN": "全称量词与存在量词"
                    },
                    "global_description": {},
                    "global_keywords": {},
                    "global_label": {
                        "zh-CN": [
                            "zxx"
                        ]
                    },
                    "custom_properties": {
                        "preview": {
                            "Slide1": "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/3cc13660-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840801562/transcode/image/1.jpg"
                        },
                        "auto_fill_thumb": true,
                        "sys_trans_status": "TRANSCODED",
                        "format": "docx",
                        "alias_name": "课后练习",
                        "resolution": "794*1123",
                        "size": 17900,
                        "width": "794",
                        "global_resource_id": "3cc13660-5481-11eb-96b8-fa20200c3759",
                        "thumbnails": [
                            "https://r2-ndr.ykt.cbern.com.cn/edu_product/esp/assets/3cc13660-5481-11eb-96b8-fa20200c3759.t/zh-CN/1698840801562/transcode/image/1.jpg?v=1698840812097"
                        ],
                        "height": "1123"
                    },
                    "resource_type_code": "assets_document",
                    "creator": "291213",
                    "language": "zh-CN",
                    "create_time": "2022-02-16T18:37:11.061+0800",
                    "update_time": "2023-11-01T20:13:32.102+0800",
                    "tag_list": [
                        {
                            "tag_id": "5036342730",
                            "tag_name": "第一课时",
                            "tag_dimension_id": "bkks",
                            "order_num": 0
                        },
                        {
                            "tag_id": "502036372015",
                            "tag_name": "课后练习",
                            "tag_dimension_id": "bklx",
                            "order_num": 10
                        }
                    ],
                    "status": "ONLINE",
                    "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "resource_type_code_name": "文档",
                    "ti_items": [],
                    "resource_custom_properties": {
                        "version_visible": "RELEASE",
                        "tag_weight_score_bknd": [],
                        "resource_source": "CREATE",
                        "is_top": 0,
                        "compound_node": "sub"
                    },
                    "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
                    "tenant_id": "1",
                    "resource_structure": {},
                    "version_id": "3cc13660-5481-11eb-96b8-fa20200c3759",
                    "title": "全称量词与存在量词",
                    "label": [
                        "zxx"
                    ]
                }
            ]
        },
        "resource_custom_properties": {
            "version_visible": "RELEASE",
            "res_sort": 9123,
            "tag_weight_score_bknd": [],
            "audit_status": "pass",
            "resource_source": "CREATE",
            "is_top": 0,
            "compound_node": "parent",
            "thumbnail_audit_status": "pass"
        },
        "title": "全称量词与存在量词",
        "description": null,
        "id": "586b0cec-9fc6-4b2c-8689-33540bd375a0",
        "resource_type_code": "national_lesson",
        "resource_type_code_name": "国家课",
        "language": "zh-CN",
        "tag_list": [
            {
                "tag_dimension_id": "bklx",
                "tag_id": "502036371442",
                "tag_name": "课程包",
                "order_num": 6
            },
            {
                "tag_dimension_id": "tagView",
                "tag_id": "2RC4XgwnvkIoXucpn6OOpm",
                "tag_name": "同步课资源视图",
                "order_num": 197
            },
            {
                "tag_dimension_id": "zxxbb",
                "tag_id": "5036342963",
                "tag_name": "人教A版",
                "order_num": 320
            },
            {
                "tag_dimension_id": "zxxcc",
                "tag_id": "5036342972",
                "tag_name": "必修 第一册",
                "order_num": 225
            },
            {
                "tag_dimension_id": "zxxweek",
                "tag_id": "week2",
                "tag_name": "第二周",
                "order_num": 1
            },
            {
                "tag_dimension_id": "zxxxd",
                "tag_id": "e7bbcefe-0590-11ed-9c79-92fc3b3249d5",
                "tag_name": "高中",
                "order_num": 2
            },
            {
                "tag_dimension_id": "zxxxk",
                "tag_id": "e7bbcf80-0590-11ed-9c79-92fc3b3249d5",
                "tag_name": "数学",
                "order_num": 1
            }
        ],
        "chapter_ids": [
            "ce2862c6-d34c-30bf-9c69-c8d0e88d4120",
            "e0dfdc43-9b4b-35d4-aebd-6a31400f88cc"
        ],
        "teachmeterial_ids": [
            "85c19ef2-23a4-43b6-94dd-8c7898639b5d"
        ],
        "chapter_paths": [
            "ce2862c6-d34c-30bf-9c69-c8d0e88d4120/e0dfdc43-9b4b-35d4-aebd-6a31400f88cc"
        ],
        "container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
        "create_container_id": "c2902adb-60f3-465f-a2dd-010be9eed835",
        "teacher_list": [
            {
                "id": "7d2878e3-e007-4869-99fc-feec95dacacf",
                "name": "彭生才",
                "nick_name": "100763",
                "intro": "北京汇文中学数学教师，高级教师，25年教龄，区学科带头人。",
                "photo_id": "4bd586cf-f01f-49eb-b319-3df6c1a00591"
            }
        ],
        "faculty_advisor_list": [
            {
                "id": "cbbc6bc7-ad86-4353-aa7b-4c7bdf90b5c5",
                "name": "李颖",
                "nick_name": "100314",
                "intro": "北京市东城区教师研修中心数学研修员，高级教师，30年教龄，北京市骨干教师。",
                "photo_id": "4bd586cf-f01f-49eb-b319-3df6c1a00591"
            }
        ],
        "provider_list": [
            {
                "name": "教育部资源中心",
                "id": "2511c3fd-22ca-42e2-80d0-b41645115be6",
                "type": "provider"
            }
        ],
        "producer_list": [
            {
                "name": "部版",
                "id": "5a3d52fe-9fa5-48c3-9698-28e43acd1508",
                "type": "provider"
            }
        ],
        "ti_items": [],
        "version_id": "586b0cec-9fc6-4b2c-8689-33540bd375a0",
        "tenant_id": "1"
    }
]